
#ifndef GMEAppDelegate_h
#define GMEAppDelegate_h

class GMEAppDelegate
{
public:
    GMEAppDelegate();
    static GMEAppDelegate& GetInstance();

public:
    void Initialize();
};

#endif /* GMEAppDelegate_h */
